{% extends "web/base.html" %}
{% load static i18n %}
{% load formica %}

{% block content %}
    <h1 class="mt-6 u-center headline-4 font-alt">
        {{ passage }}
    </h1>

    <div class="content">
        <form
            action="{{ delete_url }}"
            method="post">
            <div class="modal-header">
                <div class="modal-title">
                    {% translate "Delete keyword" %}
                </div>
            </div>
            <div class="modal-body">
                <p>
                    {% translate "You are about to delete a keyword from this passage:" %}
                </p>
                <ul>
                    {% for name in keyword.names.all %}
                        <li><strong>{{ name.name }}</strong> ({{ name.language.code }})</li>
                    {% endfor %}
                </ul>
                {% form "web/formica/base_form.html" form %}
                    {% fields %}
                {% endform %}
            </div>
            <div class="modal-footer">
                <div class="form-section u-flex u-justify-space-between">
                    <a href="#back" class="btn u-inline-block">
                        {% translate "Cancel" %}
                    </a>
                    <button class="btn-danger u-inline-block" type="submit">
                        {% translate "Confirm & delete" %}
                    </button>
                </div>
            </div>
        </form>
    </div>

{% endblock %}

